RubyGems Navigation menu

duktape 的反向依赖 Latest version of the following gems require duktape